PRODUKTSTUDIO
Produktbilder1 / 7
Zyxel / PRODUKTDOSSIER
Zyxel ES3500-8PD
Zyxel ES3500-8PD Switch
SKU: ZYXES-3500-8
Zyxel ES3500-8PD Switch — Switch. Detaillierte technische Spezifikationen, Hardware-Kompatibilität und Preisübersicht.
Sie können fehlende oder fehlerhafte technische Angaben melden.
Erfasste technische Parameter und Herstellerdaten wurden verifiziert.
Zyxel ES3500-8PD Switch
Technische Daten
Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
Verbindungs-Gateway-Spiegelung
Ja
Verbindungs-Clustering
Ja
Verbindungstechnologie
Kabelgebunden
Maximale Datenübertragungsgeschwindigkeit
10G Unterstützung
Nein
Netzwerkschnittstelle
Fast Ethernet
Baumprotokoll-Dauer
Ja
DHCP-Funktionen
Ethernet-Schnittstellentyp
Hızlı Eternet
Ethernet LAN-Verbindung
Ja
Ethernet LAN Datenübertragungsgeschwindigkeit
10,100 Mbit/s
Power-over-Ethernet Poe Unterstützung
Ja
IGMP suchen
Ja
Servicequalität QoS-Unterstützung
Ja
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
Datengeschwindigkeit
10/100 Mb/s
Wi-Fi-Standards
IEEE 802.3, IEEE 802.3ab, IEEE 802.3u
Kommunikations-LED-Anzeigen
Stromanschluss
Statischer Portschutz
Ja
Sicherheitsalgorithmus unterstützt
802.1x RADIUS
SSH/SSL-Unterstützung
Ja
Adresstabelle Größe
Unterstützung für Jumbo-Frames
Ja
Webbasierte Verwaltung
Ja
Produktfarbe
Verbindungs-LEDs
Y
Strom-LED
Ja
Akis-Kontrolle Unterstützung
Ja
Kontaktsschicht
Tastentyp
Verbindungs-Kontrollliste ACL
Ja
Publikationsflusskontrolle
Ja
MAC-Adress-Filterung
Ja
Enthaltene Kabel
AC
Geschwindigkeitsbegrenzung
Ja
Stapelbar
Ja
MIB-Unterstützung
RFC1213, RFC1493, RFC1643, RFC1757, RFC2011, RFC2012, RFC2013, RFC2233, RFC2674, RFC2925
SSH SSL Unterstützung
Ja
®